<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetTemplateFixedFolder Method (IEdmTemplate6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTemplate6 Interface : GetTemplateFixedFolder Method (IEdmTemplate6)

Visual Basic
C#
C++/CLI
Gets the fixed folder ID in the template.

# Syntax

Visual Basic |
--- | ---

    Function GetTemplateFixedFolder() As System.Integer

C# |
--- | ---

    System.int GetTemplateFixedFolder()

C++/CLI |
--- | ---

    System.int GetTemplateFixedFolder();

#### Return Value

Fixed folder ID

# See Also

####

IEdmTemplate6 Interface
IEdmTemplate6 Members

# Availability

SOLIDWORKS PDM Professional 2017